Subject: [Sip] Revised SIP agenda, IETF 67

From: Dean Willis <[email-masked]>
Date: Wed, 1 Nov 2006 16:27:42 -0600

The SIP agenda has been revised to account for a couple of things:

1) We overlap with TLS on Friday, so we swapped all the stuff  
requiring EKR to Thursday. This resulted in much juggling, and I'm  
just about as irritated as a bobcat in a clothesdryer.

2) I had incorrectly anticipated new versions of identity-coexistence  
and diagnostic responses, so I've updated the reading list to point  
at what I think are current versions.

HTML version of agenda follows:

Draft Agenda, SIP at IETF 67

Session 1: Thursday 1300-1500 Grand Ballroom C

Time
Topic
Discussion leaders
Reading List
1300
Agenda Bash and Status
Chairs
this document
1305
Outbound
Rohan Mahy
draft-ietf-sip-outbound-05
1325
Domain Certs and
Connection Reuse
Vijay Gurbani
draft-gurbani-sip-domain-certs-03
draft-ietf-sip-connect-reuse-07 1
1345
SIPS Guidelines
Francois Audet
draft-audet-sip-sips-guidelines-04
1415
GRUU and Supporting Drafts
Jonathan Rosenberg
draft-ietf-sip-gruu-11
draft-rosenberg-sip-ua-loose-route-00

Session 2: Friday 0900-1130 Grand Ballroom C

Time
Topic
Discussion leaders
Reading List
0900
Agenda Bash
Chairs
This Document
0905
Location Conveyance
James Polk
Brian Rosen
draft-ietf-sip-location-conveyance-05
0925
Connected Identity
John Elwell
draft-ietf-sip-connected-identity-02
0950
Identity Coexistence
Jonathan Rosenberg
draft-rosenberg-sip-identity-coexistence-00
1010
Outbound Discovery
and Mid-Dialog requests
Jonathan Rosenberg
draft-rosenberg-sip-outbound-discovery-mid-dialog-00
1030
Diagnostic Responses
Scott Lawrence
Vijay Gurbani
draft-ietf-sip-hop-limit-diagnostics-03
draft-gurbani-sip-large-udp-response-00
1050
UA Profile Delivery
Dan Petrie
draft-ietf-sip-xcap-config-00
1115
Jonathan Rosenberg
Route Constuction
draft-rosenberg-sip-route-construct-02

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip